@charset "UTF-8";

/* Misc */
.copasoHeader {
	background: #1a1a1a url(../../images/v4.0/_/copaso/topBG.png) top no-repeat;
	width: 940px;
	height: 50px;
	padding: 0 18px;
}
.copasoContent {
	width: 920px;
	padding: 0 28px 30px 28px;
}
.copasoC2Nav {
	background: url(../../images/v4.0/_/copaso/titleBG.png);
	padding-left: 2px;
	height: 25px;
}
.copasoC2Nav a, .copasoC2Nav a:link, .copasoC2Nav a:visited, .copasoC2Nav a:active, .copasoC2Nav a:hover {
	outline: 0;
	margin-right: 6px;
}
.redLine {
	background: #d61312 url(../../images/v4.0/_/copaso/redLine.png);
	width: 100%;
	height: 2px;
}
.copasoNotes {
	background: #0d0d0d url(../../images/v4.0/_/copaso/0d0d0d.png);
	width: 126px;
	margin: 12px 4px 0 0;
	overflow: hidden;
	font: normal 11px/13px Arial, sans-serif;
	color: #f9f9f9;
	border: 0 none;
}
.copasoSContent {
	position: relative;
	background: #0d0d0d url(../../images/v4.0/_/copaso/0d0d0d.png);
	width: 446px;
	margin-right: 4px;
	overflow: hidden;
	font: normal 11px/14px Arial, sans-serif;
	color: #f9f9f9;
}
.navImage {
	cursor: pointer;
}
.paletteWidthSliders {
	position: relative;
	width: 460px;
	height: 7px;
}
.imgImgs div {
	float: left;
	margin: 0 9px 9px 0;
	width: 56px;
	height: 56px;
	cursor: pointer;
}
.imgImgs div img {
	width: 14px;
	height: 14px;
	z-index: 1;
	margin: 2px 0 0 40px;
	cursor: pointer;
}
.imgCell img {
	display: block;
	margin: 0 auto;
}
.tdSmallPad td {
	padding: 6px 0;
}
.darkText {
	color: #454545;
}
.tblBrighterText td {
	color: #8e8e8e;
}

/* Custom DDLs */
.copasoDDL {
	float: left;
	height: 19px;
	cursor: default;
}
.copasoDDLTitle {
	z-index: 3;
	background: #0c0c0c url(../../images/v4.0/_/copaso/search/ddlArrowDown.png) right no-repeat;
	border: 1px #4b4b4b solid;
	padding-top: 2px;
	height: 15px;
	line-height: 12px;
	color: #515151;
	padding-left: 4px;
}
.copasoDDLContent {
	z-index: 2;
	background: #0c0c0c;	
	border: 1px #4b4b4b solid;
	border-top: 0;
	position: absolute;
	color: #515151;
}
.copasoDDLContent ul {
	list-style: none;
}
.copasoDDLContent ul li {
	cursor: default;
	padding: 1px 3px;
	color: #999999;
}
.copasoDDLContent ul li:hover {
	background: #222222;
	color: #eeeeee;
}

/* Rounded boxes */
.copasoC1Top {
	width: 100%;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c1/hrTop.png) repeat-x;
}
.copasoC1Top .l {
	width: 3px;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c1/tl.png);
	float: left;
}
.copasoC1Top .r {
	width: 3px;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c1/tr.png);
	float: right;
}
.copasoC1Bottom {
	width: 100%;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c1/hrBottom.png) repeat-x;
}
.copasoC1Bottom .l {
	width: 3px;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c1/bl.png);
	float: left;
}
.copasoC1Bottom .r {
	width: 3px;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c1/br.png);
	float: right;
}
.copasoC2Top {
	width: 100%;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c2/hr.png) repeat-x;
}
.copasoC2Top .l {
	width: 3px;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c2/tl.png);
	float: left;
}
.copasoC2Top .r {
	width: 3px;
	height: 3px;
	background: url(../../images/v4.0/_/copaso/c2/tr.png);
	float: right;
}

/* Columns */
.col1 {
	width: 160px;
}
.col1Cell {
	width: 140px;
	padding: 7px 10px;
	background: url(../../images/v4.0/_/copaso/col1BG.png);
}
.col2 {
	width: 480px;
	margin-left: 10px;
}
.col2Cell {
	width: 460px;
	padding: 0 10px;
	background: url(../../images/v4.0/_/copaso/col2BG.png);
}
.col3 {
	width: 260px;
	margin-left: 10px;
}
.col3Cell {
	width: 260px;
	background: url(../../images/v4.0/_/copaso/col3BG.png);
}

/* Forms */
.copasoFormElement {
	font-size: 12px;
	color: #4d4d4d;
	padding: 3px;
	border: 1px solid #000000;
}
.copasoPaletteTitle, .copasoPaletteTitlePopulated {
	float: left;
	display: block;
	width: 560px;
	height: 27px;
	padding: 2px 5px 1px 5px;
	margin: 10px 10px 0 0;
	background: url(../../images/v4.0/_/copaso/paletteTitleBG.png) no-repeat;
	font: normal 23px/23px Arial, sans-serif;
	color: #333333;
	border: 0 none;
}
.copasoPaletteTitlePopulated {
	color: #737373;
}
.copasoSearch {
	float: left;
	border: 0;
	line-height: 15px;
	background: url(../../images/v4.0/_/copaso/search/fieldBG.png) repeat-x;
	color: #4d4d4d;
	height: 15px;
	padding: 3px 2px 2px 2px;
	font: normal 11px/13px Arial, sans-serif;
	border: 0 none;
}

/* Colors / Palettes */
.colorsList {
	cursor: move;
	width: 460px;
	list-style-type: none;
}
.colorsList li {
	position: relative;
	float: left;
	width: 92px;
	height: 103px;
}
.colorsList li img {
	margin: 87px 3px 0 0;
	float: right;
}
.lowerColorList, .lowerPaletteList {
	width: 446px;
	list-style-type: none;
}
.lowerColorList li {
	position: relative;
	float: left;
	width: 52px;
	height: 68px;
	margin: 0 10px 10px 0;
	background: url(../../images/v4.0/_/copaso/scratchGradient.png) bottom no-repeat;
}
.lowerColorList li div {
	width: 52px;
	height: 52px;
}
.pWS {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 9px;
	height: 7px;
	cursor: col-resize;
	background: url(../../images/v4.0/_/copaso/paletteWidthSlider.png) no-repeat;
}
.lowerPaletteList li {
	position: relative;
	float: left;
	width: 126px;
	height: 68px;
	margin: 0 0 10px 15px;
}
.lowerPaletteList li div {
	float: left;
	height: 68px;
}

/* Basic Color Picker */
.basicPicker {
	width: 242px;
	height: 152px;
	margin: 0 10px 7px 9px;
}
.basicSatVal {
	background: #ff0000 url(../../images/v4.0/_/copaso/basic/hsvBG.png) no-repeat;
	border: 1px solid #000000;
	position: relative;
	float: left;
	height: 150px;
	width: 150px;
	cursor: crosshair;
	filter : progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/v4.0/_/copaso/basic/hsvBG.png", sizingMethod="scale");
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.basicSatValSlide {
	background: url(../../images/v4.0/_/copaso/colorPickerLarge.png) no-repeat;
	height: 14px;
	width: 14px;
	position: relative; /* absolute */
	font-size: 0;
	line-height: 0;
	top: -3px;
	left: -3px;
}
.basicHueContainer, .basicSatContainer, .basicValContainer {
	cursor: crosshair;
	position: relative;
	float: left;
	height: 154px;
	width: 22px;
	margin-left: 8px;
	top: -5px; /* Adjust the height from the top that you want the slider to be, compensated with Hmodel.top */
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.basicHueSlide, .basicSatSlide, .basicValSlide {
	background: url(../../images/v4.0/_/copaso/verticalSliderTransparent.png) no-repeat;
	height: 18px;
	width: 18px;
	position: relative; /* absolute */
	font-size: 0;
	line-height: 0;
	z-index: 1;
}
.basicHue, .basicSat, .basicVal {
	width: 20px;
	height: 150px;
	border: 1px solid #000000;
	position: relative;
	top: -13px; /* height of basicHueSlide */
}
.basicHue {
	background: url(../../images/v4.0/_/copaso/basic/hueBG.jpg) no-repeat;
}
.basicSat {
	background: #ff0000 url(../../images/v4.0/_/copaso/basic/satBG.png) no-repeat;
}
.basicVal {
	background: #ff0000 url(../../images/v4.0/_/copaso/basic/valBG.png) no-repeat;
}
.bPE { /* basicPickerEditor */
	width: 241px;
	height: 85px;
	margin: 0 auto;
}
.bPE div {
	float: left;
	height: 14px;
	width: 28px;
	text-align: center;
	color: #808080;
	font-size: 11px;
	line-height: 11px;
	margin-right: 1px;
}
.bPE input {
	float: left;
	width: 28px;
	height: 11px;
	padding: 4px 0 5px 0;
	font-size: 11px;
	line-height: 11px;
	color: #4d4d4d;
	border: 0 none;
	background: url(../../images/v4.0/_/copaso/basic/formFieldSmallBG.png) no-repeat;
	text-align: center;
	text-transform: uppercase;
}

/* Advanced Picker */
.aPC {
	float: left;
	height: 180px;
	width: 180px;
	position: relative;
	background: url(../../images/v4.0/_/copaso/advanced/bg.png) no-repeat;
	margin: 20px 20px 0 10px;
	cursor: crosshair;
}
.aPC div {
	position: absolute;
	display: none;
	z-index: 1;
	width: 10px;
	height: 10px;
	background: url(../../images/v4.0/_/copaso/colorPicker.png) no-repeat;
	font-size: 12px;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.aPList {
	float: left;
	border: 1px solid #333333;
	border-right: 0;
	border-bottom: 0;
	width: 39px;
	margin-top: 20px;
}
.aPListInner {
	border: 1px solid #0d0d0d;
	width: 37px;
}
.aPListItems {
	cursor: move;
	width: 37px;
	list-style-type: none;
}
.aPListItems li {
	position: relative;
	width: 37px;
	height: 30px;
	display: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
}
.aPTypes {
	margin: 10px 0 0 10px;
}
.aPTypes a {
	display: block;
	float: left;
	margin-right: 4px;
	width: 45px;
	height: 47px;
	outline: 0;
}
.aPTypes a img {
	width: 45px;
	height: 47px;
}

/* tooltip */
.toolTipDiv {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	display: none;
}

/* VT */
.toolTipDiv .vt .c0 {
	width: 9px;
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/tlVT.png) no-repeat;
}
.toolTipDiv .vt .c1 {
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/VT/topBG.png) top center no-repeat;
}
.toolTipDiv .vt .c2 {
	width: 9px;
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/trVT.png) no-repeat;
}
.toolTipDiv .vt .c3 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/VT/leftBG.png) repeat-y;
}
.toolTipDiv .vt .c4 {
	height: 50px;
	vertical-align: top;
	background: url(../../images/v4.0/_/copaso/tooltip/bg.png);
	color: #333333;
}
.toolTipDiv .vt .c4 div {
	color: #333333;
}
.toolTipDiv .vt .c5 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/VT/rightBG.png) repeat-y;
}
.toolTipDiv .vt .c6 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/bl.png) no-repeat;
}
.toolTipDiv .vt .c7 {
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/VT/bottomBG.png) repeat-x;
}
.toolTipDiv .vt .c8 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/br.png) no-repeat;
}

/* VB */
.toolTipDiv .vb .c0 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/tl.png) no-repeat;
}
.toolTipDiv .vb .c1 {
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/VB/topBG.png);
}
.toolTipDiv .vb .c2 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/tr.png) no-repeat;
}
.toolTipDiv .vb .c3 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/VB/leftBG.png) repeat-y;
}
.toolTipDiv .vb .c4 {
	height: 50px;
	width: 100px;
	vertical-align: top;
	background: url(../../images/v4.0/_/copaso/tooltip/bg.png);
	color: #333333;
}
.toolTipDiv .vb .c4 div {
	color: #333333;
}
.toolTipDiv .vb .c5 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/VB/rightBG.png) repeat-y;
}
.toolTipDiv .vb .c6 {
	width: 9px;
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/bl.png) no-repeat;
}
.toolTipDiv .vb .c7 {
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/VB/bottomBG.png) top center no-repeat;
}
.toolTipDiv .vb .c8 {
	width: 9px;
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/br.png) no-repeat;
}

/*
___________
|           |
|            >
|___________|
*/
/* HR */
.toolTipDiv .hr .c0 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/tl.png) no-repeat;
}
.toolTipDiv .hr .c1 {
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/HR/topBG.png);
}
.toolTipDiv .hr .c2 {
	width: 19px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/trHR.png) no-repeat;
}
.toolTipDiv .hr .c3 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/HR/leftBG.png) repeat-y;
}
.toolTipDiv .hr .c4 {
	height: 50px;
	width: 100px;
	vertical-align: top;
	background: url(../../images/v4.0/_/copaso/tooltip/bg.png);
	color: #333333;
}
.toolTipDiv .hr .c4 div {
	color: #333333;
}
.toolTipDiv .hr .c5 {
	width: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/HR/rightBG.png) center left no-repeat;
}
.toolTipDiv .hr .c6 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/bl.png) no-repeat;
}
.toolTipDiv .hr .c7 {
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/HR/bottomBG.png) repeat-x;
}
.toolTipDiv .hr .c8 {
	width: 19px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/brHR.png) no-repeat;
}

/* HL */
.toolTipDiv .hl .c0 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/tl.png) no-repeat;
}
.toolTipDiv .hl .c1 {
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/HL/topBG.png);
}
.toolTipDiv .hl .c2 {
	width: 9px;
	height: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/tr.png) no-repeat;
}
.toolTipDiv .hl .c3 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/HL/leftBG.png) repeat-y;
}
.toolTipDiv .hl .c4 {
	height: 50px;
	width: 100px;
	vertical-align: top;
	background: url(../../images/v4.0/_/copaso/tooltip/bg.png);
	color: #333333;
}
.toolTipDiv .hl .c4 div {
	color: #333333;
}
.toolTipDiv .hl .c5 {
	width: 9px;
	background: url(../../images/v4.0/_/copaso/tooltip/HL/rightBG.png) repeat-y;
}
.toolTipDiv .hl .c6 {
	width: 9px;
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/bl.png) no-repeat;
}
.toolTipDiv .hl .c7 {
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/HL/bottomBG.png) top center no-repeat;
}
.toolTipDiv .hl .c8 {
	width: 9px;
	height: 19px;
	background: url(../../images/v4.0/_/copaso/tooltip/br.png) no-repeat;
}